<?php

if($md=='SLIDESHOW1')
{

if(!$img)
 {
echo'<img src="images/ACEV01.jpg">';
 }

}

if($md=='SLIDESHOW2')
 {

if(!$img)
 {
echo'<img src="images/MHA01.jpg">';
 }

}

if($img)
 {
echo'<img src="images/'.$img.'">';
 }



?>